function FileData_Pairs(x)
{
x.t("internet","services");
x.t("internet","service");
x.t("parameter","belongs");
x.t("parameter","none");
x.t("ressources","therefore");
x.t("description","chapter");
x.t("description","used");
x.t("describes","close");
x.t("always","close");
x.t("srvtype","parameter");
x.t("redefined","order");
x.t("ser","\u00advice");
x.t("it\u2019s","important");
x.t("close","internet");
x.t("close","2.16.7.3");
x.t("close","service");
x.t("please","navigation");
x.t("sisc","internet");
x.t("sisc","command");
x.t("open","service");
x.t("type","2.16.7.2");
x.t("164","close");
x.t("reset","parameter");
x.t("belongs","profile");
x.t("frame","appropriate");
x.t("command","it\u2019s");
x.t("command","explanation");
x.t("need","closed");
x.t("again","redefined");
x.t("subsections","description");
x.t("subsections","please");
x.t("buttons","toolbar");
x.t("closed","opened");
x.t("2.16.7","close");
x.t("none","ser\u00advice");
x.t("profile","ser");
x.t("profile","relaesed");
x.t("commands","command");
x.t("commands","examples");
x.t("explanation","sisc");
x.t("move","subsections");
x.t("chapter","describes");
x.t("section","comprises");
x.t("important","always");
x.t("write/read","chapter");
x.t("scenarios","2.16");
x.t("comprises","subsections");
x.t("relaesed","setting");
x.t("figure","164");
x.t("free","resources");
x.t("ser\u00advice","type");
x.t("2.16.7.1","description");
x.t("isn\u2019t","used");
x.t("services","2.16.7");
x.t("\u00advice","profile");
x.t("2.16.7.2","used");
x.t("2.16.7.3","examples");
x.t("2.16","internet");
x.t("examples","move");
x.t("examples","write/read");
x.t("appropriate","buttons");
x.t("toolbar","2.16.7.1");
x.t("opened","again");
x.t("navigation","frame");
x.t("costs","ressources");
x.t("order","free");
x.t("service","sisc");
x.t("service","close");
x.t("service","need");
x.t("service","2.16.7");
x.t("service","section");
x.t("service","scenarios");
x.t("service","figure");
x.t("service","isn\u2019t");
x.t("service","costs");
x.t("used","open");
x.t("used","commands");
x.t("setting","srvtype");
x.t("therefore","service");
x.t("resources","reset");
}
